## php-horde-stream-filter 2.0.4

=== debian/changelog ===
php-horde-stream-filter (2.0.4-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:40:15 +0200

php-horde-stream-filter (2.0.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:32:44 +0100

php-horde-stream-filter (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:07:25 +0100

php-horde-stream-filter (2.0.3-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:25:48 +0200

php-horde-stream-filter (2.0.3-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:51:19 +0200

php-horde-stream-filter (2.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:25:25 +0200

php-horde-stream-filter (2.0.2-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:15:47 +0200

php-horde-stream-filter (2.0.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:25:29 +0200

php-horde-stream-filter (2.0.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:24:44 +0200
