## php-horde-stream-filter 2.0.5

=== debian/changelog ===
php-horde-stream-filter (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/p/1010_phpunit-8.x+9.x.patch: Add phpunit.xml file.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Jul 2022 11:32:21 +0200

php-horde-stream-filter (2.0.4-9) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 17:35:35 +0200

php-horde-stream-filter (2.0.4-8) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:38:58 +0200

php-horde-stream-filter (2.0.4-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959278).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/control: Use secure URI in Homepage field.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:44:21 +0200

php-horde-stream-filter (2.0.4-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:19:04 +0200

php-horde-stream-filter (2.0.4-5) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:05:34 +0200

php-horde-stream-filter (2.0.4-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:04:35 +0200
